=== debian/control ===
Source: haxby2001
Section: science
Priority: extra
Maintainer: NeuroDebian team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
XS-DM-Upload-Allowed: yes
Homepage: http://data.pymvpa.org/datasets/haxby2001


Package: haxby2001-faceobject
Section: science
Architecture: all
Depends: ${misc:Depends}, haxby2001-faceobject-subject1, haxby2001-faceobject-subject2, haxby2001-faceobject-subject3, haxby2001-faceobject-subject4, haxby2001-faceobject-subject5, haxby2001-faceobject-subject6,
Description: face and object processing in ventral temporal cortex (fMRI)
 This is data from a block-design fMRI study on face and object representation
 in human ventral temporal cortex.  The full datasets consists of 6 subjects
 with 12 runs per subject. In each run, the subjects passively viewed grey scale
 images of eight object categories, grouped in 24s blocks separated by rest
 periods. Each image was shown for 500ms and was followed by a 1500ms
 inter-stimulus interval.  Full-brain fMRI data were recorded with a volume
 repetition time of 2.5s.
 .
 This is a meta package that depends on all available subject datasets.

Package: haxby2001-faceobject-subject1
Section: science
Architecture: all
Depends: ${misc:Depends}
Provides: haxby2001-faceobject-subject
Description: face and object processing in ventral temporal cortex (fMRI)
 This is data from a block-design fMRI study on face and object representation
 in human ventral temporal cortex.  The full datasets consists of 6 subjects
 with 12 runs per subject. In each run, the subjects passively viewed grey scale
 images of eight object categories, grouped in 24s blocks separated by rest
 periods. Each image was shown for 500ms and was followed by a 1500ms
 inter-stimulus interval.  Full-brain fMRI data were recorded with a volume
 repetition time of 2.5s.
 .
 This package provides data for subject 1.

Package: haxby2001-faceobject-subject2
Section: science
Architecture: all
Depends: ${misc:Depends}
Provides: haxby2001-faceobject-subject
Description: face and object processing in ventral temporal cortex (fMRI)
 This is data from a block-design fMRI study on face and object representation
 in human ventral temporal cortex.  The full datasets consists of 6 subjects
 with 12 runs per subject. In each run, the subjects passively viewed grey scale
 images of eight object categories, grouped in 24s blocks separated by rest
 periods. Each image was shown for 500ms and was followed by a 1500ms
 inter-stimulus interval.  Full-brain fMRI data were recorded with a volume
 repetition time of 2.5s.
 .
 This package provides data for subject 2.

Package: haxby2001-faceobject-subject3
Section: science
Architecture: all
Depends: ${misc:Depends}
Provides: haxby2001-faceobject-subject
Description: face and object processing in ventral temporal cortex (fMRI)
 This is data from a block-design fMRI study on face and object representation
 in human ventral temporal cortex.  The full datasets consists of 6 subjects
 with 12 runs per subject. In each run, the subjects passively viewed grey scale
 images of eight object categories, grouped in 24s blocks separated by rest
 periods. Each image was shown for 500ms and was followed by a 1500ms
 inter-stimulus interval.  Full-brain fMRI data were recorded with a volume
 repetition time of 2.5s.
 .
 This package provides data for subject 3.

Package: haxby2001-faceobject-subject4
Section: science
Architecture: all
Depends: ${misc:Depends}
Provides: haxby2001-faceobject-subject
Description: face and object processing in ventral temporal cortex (fMRI)
 This is data from a block-design fMRI study on face and object representation
 in human ventral temporal cortex.  The full datasets consists of 6 subjects
 with 12 runs per subject. In each run, the subjects passively viewed grey scale
 images of eight object categories, grouped in 24s blocks separated by rest
 periods. Each image was shown for 500ms and was followed by a 1500ms
 inter-stimulus interval.  Full-brain fMRI data were recorded with a volume
 repetition time of 2.5s.
 .
 This package provides data for subject 4.

Package: haxby2001-faceobject-subject5
Section: science
Architecture: all
Depends: ${misc:Depends}
Provides: haxby2001-faceobject-subject
Description: face and object processing in ventral temporal cortex (fMRI)
 This is data from a block-design fMRI study on face and object representation
 in human ventral temporal cortex.  The full datasets consists of 6 subjects
 with 12 runs per subject. In each run, the subjects passively viewed grey scale
 images of eight object categories, grouped in 24s blocks separated by rest
 periods. Each image was shown for 500ms and was followed by a 1500ms
 inter-stimulus interval.  Full-brain fMRI data were recorded with a volume
 repetition time of 2.5s.
 .
 This package provides data for subject 5.

Package: haxby2001-faceobject-subject6
Section: science
Architecture: all
Depends: ${misc:Depends}
Provides: haxby2001-faceobject-subject
Description: face and object processing in ventral temporal cortex (fMRI)
 This is data from a block-design fMRI study on face and object representation
 in human ventral temporal cortex.  The full datasets consists of 6 subjects
 with 12 runs per subject. In each run, the subjects passively viewed grey scale
 images of eight object categories, grouped in 24s blocks separated by rest
 periods. Each image was shown for 500ms and was followed by a 1500ms
 inter-stimulus interval.  Full-brain fMRI data were recorded with a volume
 repetition time of 2.5s.
 .
 This package provides data for subject 6.
